@charset "UTF-8";
/* CSS Document */


.btn, btn a		{ background-position: 0 0px; }
.btn:hover			{ background-position: 0 -40px; }

.home_btn 	{ position: relative; display: block; top: 0px; left: 0px; height: 40px; width:69px; margin-bottom:10px; background-image:url(../images/global/mainmenu/home.jpg); text-indent: -99999px; z-index: 1; float:left;}
.services_btn 	{ position: relative; display: block; top: 0px; left: 0px; height: 40px; width:114px; margin-bottom:10px; background-image:url(../images/global/mainmenu/services.jpg); text-indent: -99999px; z-index: 1; float:left;}
.about_us_btn 	{ position: relative; display: block; top: 0px; left: 0px; height: 40px; width:121px; margin-bottom:10px; background-image:url(../images/global/mainmenu/about_us.jpg); text-indent: -99999px; z-index: 1; float:left;}
.certification_btn 	{ position: relative; display: block; top: 0px; left: 0px; height: 40px; width:157px; margin-bottom:10px; background-image:url(../images/global/mainmenu/certification.jpg); text-indent: -99999px; z-index: 1; float:left;}
.client_list_btn 	{ position: relative; display: block; top: 0px; left: 0px; height: 40px; width:129px; margin-bottom:10px; background-image:url(../images/global/mainmenu/client_list.jpg); text-indent: -99999px; z-index: 1; float:left;}
.contact_btn 	{ position: relative; display: block; top: 0px; left: 0px; height: 40px; width:95px; margin-bottom:10px; background-image:url(../images/global/mainmenu/contact.jpg); text-indent: -99999px; z-index: 1; float:left;}